@charset "UTF-8";
/* CSS Document */
@media screen and (min-width:769px){
	.tb tr:first-child th,
	.tb tr:first-child td {
		border-top: none;
	}
}
@media screen and (max-width:768px){
	header {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		z-index: 999999;
	}
	.top_head_logo {
		max-width: 120px;
		padding: 15px 0 15px 15px;
	}
	#burger {
		right: 15px;
	}
	.top_mv_inner {
		height: 240px;
	}
	.top_mv_txt {
		font-size: 15px;
		letter-spacing: 1px;
		line-height: 3;
		left: 20px;
    	bottom: 20px;
	}
	.top_mv_txt .white_bg {
		padding: 10px;
	}
	#wrapper {
		margin-top: 65px;
	}
	.top_topics_list li,
	.top_topics_list li:nth-child(3n) {
		width: 49%;
		margin-right: 2%;
		margin-top: 2%;
	}
	.top_topics_list li:nth-child(even) {
		margin-right: 0;
	}
	.top_topics_list li .title {
		font-size: 12px;
	}
	.gmap {
		width: 100%;
		position: relative;
	}
	.company_list li.honsya:before {
		width: 100%;
		left: 0;
	}
	.company_list li.honsya {
		padding: 20px 15px ;
	}
	.sc .inner {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.recruit_tel_wrap {
		display: block;
	}
	.recruit_tel_wrap .tel, .recruit_tel_wrap .form_btn_wrap {
		border-right: none;
		width: 100%;
	}
	.recruit_tel_wrap .number a {
		font-size: 40px;
	}
	.recruit_tel_wrap .tel {
		margin-bottom: 20px;
	}
	#recruit_box .inner {
		padding-top: 40px;
	}
	#recruit_box {
		background: url(../img/contact_bg.jpg) no-repeat left 40% center;
		background-size: cover;
	}
	.gmap iframe {
		height: 200px;
	}
	#recruit_box {
		margin-top: 50px;
	}
	.top_sctl .ja {
		font-size: 20px;
	}
	.top_sctl {
		margin-bottom: 20px;
	}
	#top_company .btn {
		margin-top: 30px;
	}
	.company_list li.honsya:after {
		display: none;
	}
	.btn {
		margin-top: 30px;
		width: 100%;
		max-width: none;
	}
	.btn .btn_inr {
		padding: 20px 15px;
	}
	#top_topics .inner {
		padding-top: 60px;
	}
	#foot_nav,
	.copy {
		float: none;
		width: 100%;
	}
	#foot_nav ul {
		display: flex;
		justify-content: center;
	}
	#foot_nav li {
		font-size: 11px;
	}
	#foot_nav li:last-child {
		margin-right: 0;
	}
	.copy {
		text-align: center;
		margin-top: 20px;
	}
	.recruit_tel_wrap .form_btn_wrap .btn .btn_inr {
		padding: 20px 15px;
	}
	#lw_tl_wrap {
		padding: 40px 0 60px;
	}
	.lw_tl .eng {
		font-size: 30px;
	}
	.lw_tl .ja {
		font-size: 13px;
	}
	.lw .sc .inner {
		padding-top: 60px;
	}
	.lw_sctl {
		margin-bottom: 20px;
	}
	.content_wrap {
		padding: 30px 20px;
	}
	.tb th, .tb td,
	.form_tb th, .form_tb td {
		display: block;
		width: 100%;
		padding: 15px 0;
	}
	.tb th {
		text-align: center;
	}
	.tb tr:first-child th {
		border-top: none;
	}
	.lw .sc.last_sc .inner {
		padding-bottom: 60px;
	}
	.cat_wrap {
		margin-bottom: 10px;
	}
	.archive_dtl .title {
		font-size: 16px;
		margin-bottom: 10px;
	}
	.archive_list li .thumb,
	.archive_list li .archive_dtl,
	.reccomend_list .thumb,
	.reccomend_list .archive_dtl {
		float: none;
		width: 100%;
	}
	.form_tb .w60,
	.form_tb select {
		width: 100%;
	}
	.form_wrap {
		margin-top: 30px;
	}
	.policy {
		margin-top: 20px;
	}
	.archive_list li,
	.reccomend_list li {
		max-width: 300px;
		margin: 30px auto 0;
	}
	.single_wrap {
		padding: 0 20px 40px;
	}
	.reccomend_list li,
	.reccomend_list li:nth-child(odd) {
		margin: 15px 0 0;
		width: 100%;
		float: none;
	}
	.policy_contact .txt:not(.tel_wrap) {
		text-align: left;
	}
}